/****************

master.cssは編集不可！！
LESSファイルを編集すること！

****************/
/*bootstrapの設定を読み込み*/
/* WEB相談 */
p {
  line-height: 2.1;
}
section {
  position: relative;
}
.online-text {
  font-size: clamp(0.75rem, calc(0.5555555555555556vw + 0.625rem), 1rem);
}
h2.online-tit {
  font-size: clamp(1rem, calc(0.6493506493506493vw + 0.8538961038961039rem), 1.625rem);
  font-weight: 600;
  margin-bottom: clamp(1.875rem, calc(1.1904761904761905vw + 1.6071428571428572rem), 2.5rem);
}
h3.online-tit {
  font-size: clamp(0.875rem, calc(0.5194805194805194vw + 0.7581168831168831rem), 1.375rem);
  font-weight: 600;
  margin-bottom: clamp(0.9375rem, calc(0.5952380952380952vw + 0.8035714285714286rem), 1.25rem);
}
.white-content {
  padding-top: clamp(1.25rem, calc(1.948051948051948vw + 0.8116883116883117rem), 3.125rem);
  padding-bottom: clamp(1.25rem, calc(1.948051948051948vw + 0.8116883116883117rem), 3.125rem);
  padding-left: clamp(0.9375rem, calc(1.6233766233766231vw + 0.5722402597402598rem), 2.5rem);
  padding-right: clamp(0.9375rem, calc(1.6233766233766231vw + 0.5722402597402598rem), 2.5rem);
  background-color: #ffffff;
  transition: background-color 0.3s ease;
  position: relative;
}
.section-margin-top {
  margin-top: clamp(3.75rem, calc(3.571428571428571vw + 2.9464285714285716rem), 5.625rem);
}
.book_now_button {
  position: relative;
  background-color: #8D1C17;
  border: none;
  font-weight: 600;
  color: #fff;
  border-radius: 23px;
  height: 46px;
}
@media (min-width: 992px) {
  .book_now_button {
    height: 50px;
    border-radius: 25px;
  }
}
.book_now_button:before {
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
}
@media (min-width: 992px) {
  .book_now_button:before {
    width: 40px;
    height: 40px;
  }
}
.book_now_button:after {
  content: "";
  width: .5rem;
  height: .5rem;
  position: absolute;
  top: 50%;
  right: 15px;
  clip-path: polygon(0 45%, 85% 45%, 50% 0, 60% 0, 100% 50%, 60% 100%, 50% 100%, 85% 55%, 0 55%);
  background-color: #8D1C17;
  transform: translate(-50%, -50%);
}
@media (min-width: 992px) {
  .book_now_button:after {
    right: 15px;
  }
}
.return_button,
.return_form_button {
  border: none;
  height: 46px;
  color: #010101;
}
@media (min-width: 992px) {
  .return_button,
  .return_form_button {
    height: 50px;
  }
}
.return_button {
  border-radius: 8px;
}
@media (min-width: 992px) {
  .return_button {
    border-radius: 10px;
  }
}
.return_form_button {
  border-radius: 23px;
}
@media (min-width: 992px) {
  .return_form_button {
    border-radius: 25px;
  }
}
